<ui:UXML xmlns:ui="UnityEngine.UIElements" xmlns:uie="UnityEditor.UIElements" xsi="http://www.w3.org/2001/XMLSchema-instance" engine="UnityEngine.UIElements" editor="UnityEditor.UIElements" noNamespaceSchemaLocation="../../UIElementsSchema/UIElements.xsd" editor-extension-mode="False">
    <ui:VisualElement style="flex-grow: 1; justify-content: flex-end; align-items: stretch;">
        <ui:VisualElement style="background-color: rgba(50, 50, 50, 0.75); height: 45px; justify-content: center; flex-direction: row; align-items: center; padding-left: 30px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px;">
            <ui:Label text="Searching for surfaces…" display-tooltip-when-elided="true" name="Label" style="flex-grow: 1; color: rgb(255, 255, 255); font-size: 12px; padding-top: -5px;" />
            <ui:Button text="OPEN" display-tooltip-when-elided="true" name="Open" style="background-color: rgba(88, 88, 88, 0); color: rgb(40, 110, 231); border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; font-size: 12px; width: 50px; height: 20px; -unity-text-align: middle-center;" />
        </ui:VisualElement>
    </ui:VisualElement>
</ui:UXML>
